.table {
	margin:0px;padding:0px;
	width:100%;
	border:1px solid #ffffff;
	

}.table table{
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}

.table tr:hover td{
	color: #FFF;
	background-color: #545456;
	
}
.table tr:nth-child(odd){ 
    border:5px solid #ffffff;
background-color:#f5f5f5; }

.table tr:nth-child(even)    { 
    background-color:#c5ecf7; 
    border:5px solid #ffffff;
}

.table td{
	vertical-align:middle;
	padding:2px;
	font-size:14px;
	font-family:Arial;
	font-weight:normal;
	color:#545456;
	border-top-left-radius:0px; 	
}

.table tr td:first-child {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-topleft: 0px;
}
.table tr:last-child{
border-top-left-radius:0px; 	
border-top-right-radius:0px;	
border-bottom-right-radius:0px; 	
border-bottom-left-radius:0px; 
-moz-border-radius-topright:0px;
-moz-border-radius-bottomright:0px;	
-moz-border-radius-bottomleft:0px;
-moz-border-radius-topleft:0px;
}
